0

What did i wrong?

mohn@brake-old:~/Dropbox$ io.elementary.files
** Message: 09:11:14.490: Application.vala:50: Report any issues/bugs you might find to https://github.com/elementary/files/issues

** (io.elementary.files:3739): WARNING **: 09:11:14.528: PluginManager.vala:134: Failed to load module from path '/usr/lib/x86_64-linux-gnu/io.elementary.files/plugins/libpantheon-files-dropbox.so': libpantheon-files-core.so.0: невозможно открыть разделяемый объектный файл: Нет такого файла или каталога

File not found? Realy? How fix it?

  • Please open an issue here: github.com/elementary/files/issues – Jeremy Wootten Jun 24 at 10:18
  • Note that little or no work is being done to maintain this plugin, in the absence of specific issues raised about it. It is hoped to replace it in the future with a general "cloudproviders.plugin". I just installed it, and the DropBox client from the website and I get the same error. I'll look into it further. – Jeremy Wootten Jun 24 at 10:38
  • I have pushed a pull request that fixes this for me here: github.com/elementary/files/pull/1380 – Jeremy Wootten Jun 24 at 12:12
  • The fix has now been merged into master but, unless you can compile and install the master source you will not experience it until the next Files stable release. – Jeremy Wootten Jun 26 at 18:01
  • github.com/elementary/files/tree/dropbox-plugin worked fine for me as well! Thanks! (I cannot upvote, since I still haven't got enough reputation). An important detail is that you have to checkout the "dropbox-plugin" branch and follow the instructions from README.md from there. – DanielP Jul 31 at 12:20
0

Thanks Jeremy Wootten . I downloaded and installed the souce of dropbox-plugin from https://github.com/elementary/files/tree/dropbox-plugin It's working.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.